Subject: Re: GNU Win 32 Info Viewer
From: [email-masked] (Weiqi Gao)

14 Nov 1997 20:19:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Terry Burke wrote:
> 
> I installed the CDK.EXE.  It works good, but I do not seem to have an info
> viewer (for the *info* files).  I have 'info' built into emacs, but I was
> hoping for something a little easier to use.  Is there a slick Win32 info
> viewer somewhere?

There is a really slick info viewer in the DJGPP distribution.

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".